Subject: Forward Obs & Real-time
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 7 Jan 2001 02:20:00 -0800 (PST)

We are flat in Real-Time position manager from 5th through 8th for CAlifornia 
Delivery Points

Forward - Obligations is flat for STCA in all Delivery pts'   You will see a 
75 mw value in NP15 for STCA for the 5th, 6th & 8th,  This is MID & NCPA that 
was changed in Scheduling only and therefore, will show up in F.Ob's. but Iz 
All Good.

Thank you,

Carla